type RGB = `rgb(${number}, ${number}, ${number})`;
type RGBA = `rgba(${number}, ${number}, ${number}, ${number})`;
type HEX = `#${string}`;
export declare const colors: {
    readonly transparent: "transparent";
    readonly black: "#000000";
    readonly gray1000: "#191919";
    readonly gray900: "#323232";
    readonly gray800: "#4B4B4B";
    readonly gray700: "#646464";
    readonly gray600: "#7D7D7D";
    readonly gray500: "#969696";
    readonly gray400: "#AFAFAF";
    readonly gray300: "#C8C8C8";
    readonly gray200: "#E1E1E1";
    readonly gray100: "#FAFAFA";
    readonly white: "#FFFFFF";
    readonly hyperlink: "#007AFF";
    readonly error: "#F25858";
    readonly hoverLayer: "rgba(0,0,0,0.2)";
    readonly focusLayer: "rgba(255,255,255,0.2)";
};
export type Color = keyof typeof colors;
export type CustomColor = keyof typeof colors | RGB | RGBA | HEX | 'transparent';
export {};
